#Translated with MozillaTranslator 4.00  
# The contents of this file are subject to the Mozilla Public
# License Version 1.1 (the "License"); you may not use this file
# except in compliance with the License. You may obtain a copy of
# the License at http://www.mozilla.org/MPL/
#
# Software distributed under the License is distributed on an "AS
# IS" basis, WITHOUT WARRANTY OF ANY KIND, either express or
# implied. See the License for the specific language governing
# rights and limitations under the License.
#
# The Original Code is Mozilla M16 Japanese Language Pack
#
# The Initial Developer of the Original Code is
# Yuta Tahiguchi, Kazu Yamamoto and Rryoichi Furukawa.
#
# Portions created by Kazu Yamamoto, Ryoichi Furukawa are
# Copyright (C) Kazu Yamamoto, Ryoichi Furukawa.
# All Rights Reserved.
#
# Contributor(s):
# Kazu Yamamoto / Ryoichi Furukawa


#Fri Jul 07 00:36:28 JST 2000
trashFolderName=\u3054\u307F\u7BB1
EMLFiles=Mail \u30D5\u30A1\u30A4\u30EB (*.eml)
serverType-movemail=Unix Movemail
templatesFolderName=\u30C6\u30F3\u30D7\u30EC\u30FC\u30C8
TextFiles=\u30C6\u30AD\u30B9\u30C8\u30D5\u30A1\u30A4\u30EB (*.txt)
notDownloaded=(\u672A\u30C0\u30A6\u30F3\u30ED\u30FC\u30C9)
MessageLoaded=\u30E1\u30C3\u30BB\u30FC\u30B8\u306F\u8AAD\u307F\u8FBC\u307E\u308C\u307E\u3057\u305F...
PrintingComplete=\u5370\u5237\u5B8C\u4E86\u3002
sentFolderName=\u9001\u4FE1\u3057\u307E\u3057\u305F
removeAccount=\u30A2\u30AB\u30A6\u30F3\u30C8\u306E\u524A\u9664...
serverType-imap=IMAP \u30E1\u30FC\u30EB\u30B5\u30FC\u30D0
removeFolder=\u30D5\u30A9\u30EB\u30C0\u306E\u524A\u9664...
newsgroupProperties=\u30CB\u30E5\u30FC\u30B9\u30B0\u30EB\u30FC\u30D7\u306E\u30D7\u30ED\u30D1\u30C6\u30A3...
newFolderDialogTitle=\u65B0\u3057\u3044\u30D5\u30A9\u30EB\u30C0
folderProperties=\u30D5\u30A9\u30EB\u30C0\u306E\u30D7\u30ED\u30D1\u30C6\u30A3...
recipientColumnHeader=\u53D7\u53D6\u4EBA
draftsFolderName=\u8349\u7A3F
newFolder=\u65B0\u898F\u30D5\u30A9\u30EB\u30C0...
SaveMailAs=\u540D\u524D\u3092\u4ED8\u3051\u3066\u30E1\u30C3\u30BB\u30FC\u30B8\u3092\u4FDD\u5B58
accountProperties=\u30A2\u30AB\u30A6\u30F3\u30C8\u306E\u30D7\u30ED\u30D1\u30C6\u30A3...
renameFolderDialogTitle=\u540D\u524D\u3092\u5909\u66F4\u3059\u308B\u30D5\u30A9\u30EB\u30C0
PrintingMessage=\u30E1\u30C3\u30BB\u30FC\u30B8\u3092\u5370\u5237\u4E2D...
removeNewsAccount=\u30CB\u30E5\u30FC\u30B9\u30A2\u30AB\u30A6\u30F3\u30C8\u306E\u524A\u9664...
titleNewsPreHost=\:
documentDonePostfix=\u79D2)
renameNewsAccount=\u30CB\u30E5\u30FC\u30B9\u30A2\u30AB\u30A6\u30F3\u30C8\u540D\u306E\u5909\u66F4...
serverType-pop3=POP \u30E1\u30FC\u30EB\u30B5\u30FC\u30D0
documentDone=\u30C9\u30AD\u30E5\u30E1\u30F3\u30C8\: \u5B8C\u4E86
senderColumnHeader=\u5DEE\u51FA\u4EBA
defaultServerTag=(\u30C7\u30D5\u30A9\u30EB\u30C8)
documentDonePrefix=\u30C9\u30AD\u30E5\u30E1\u30F3\u30C8\: \u5B8C\u4E86(
newSubfolder=\u65B0\u898F\u30B5\u30D6\u30D5\u30A9\u30EB\u30C0...
titleMailPreHost=\:
inboxProperties=Inbox \u30D7\u30ED\u30D1\u30C6\u30A3...
renameFolder=\u30D5\u30A9\u30EB\u30C0\u540D\u306E\u5909\u66F4...
trashProperties=\u30D7\u30ED\u30D1\u30C6\u30A3\u306E\u3054\u307F\u7BB1...
localFolders=\u30ED\u30FC\u30AB\u30EB\u30D5\u30A9\u30EB\u30C0
unsentFolderName=\u672A\u9001\u4FE1\u306E\u30E1\u30C3\u30BB\u30FC\u30B8
documentLoading=\u30C9\u30AD\u30E5\u30E1\u30F3\u30C8\u3092\u30ED\u30FC\u30C9\u4E2D...
renameAccount=\u30A2\u30AB\u30A6\u30F3\u30C8\u540D\u306E\u5909\u66F4...
LoadingMessageToPrint=\u5370\u5237\u306E\u305F\u3081\u306B\u30E1\u30C3\u30BB\u30FC\u30B8\u3092\u8AAD\u307F\u8FBC\u307F\u4E2D...
HTMLFiles=HTML \u30D5\u30A1\u30A4\u30EB (*.htm, *.html, *.shtml)
subscribeDialogTitle=\u8CFC\u8AAD
useDefaultServer=\u30C7\u30D5\u30A9\u30EB\u30C8\u30B5\u30FC\u30D0\u3092\u4F7F\u7528
serverType-none=\u30ED\u30FC\u30AB\u30EB \u30E1\u30FC\u30EB \u683C\u7D0D
unsentMessagesProperties=\u672A\u9001\u4FE1\u30D5\u30A9\u30EB\u30C0\u306E\u30D7\u30ED\u30D1\u30C6\u30A3...
inboxFolderName=Inbox
saveAttachmentFailed=\u6DFB\u4ED8\u3092\u4FDD\u5B58\u3067\u304D\u307E\u305B\u3093\u3067\u3057\u305F\u3002\u30D5\u30A1\u30A4\u30EB\u540D\u3092\u78BA\u8A8D\u3057\u3001\u3042\u3068\u3067\u3082\u3046\u4E00\u5EA6\u8A66\u3057\u3066\u307F\u3066\u4E0B\u3055\u3044\u3002
saveMessageFailed=\u30E1\u30C3\u30BB\u30FC\u30B8\u3092\u4FDD\u5B58\u3067\u304D\u307E\u305B\u3093\u3067\u3057\u305F\u3002\u30D5\u30A1\u30A4\u30EB\u540D\u3092\u78BA\u8A8D\u3057\u3001\u3042\u3068\u3067\u3082\u3046\u4E00\u5EA6\u8A66\u3057\u3066\u307F\u3066\u4E0B\u3055\u3044\u3002
serverType-nntp=\u30CB\u30E5\u30FC\u30B9\u30B0\u30EB\u30FC\u30D7 \u30B5\u30FC\u30D0(NNTP)
